Debian Bug report logs - #718528
spotweb: [INTL:ja] New Japanese translation

version graph

Package: spotweb; Maintainer for spotweb is Jan-Pascal van Best <janpascal@vanbest.org>; Source for spotweb is src:spotweb.

Reported by: victory <victory.deb@gmail.com>

Date: Thu, 1 Aug 2013 22:06:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version spotweb/20130826+dfsg2-1

Done: Jan-Pascal van Best <janpascal@vanbest.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jan-Pascal van Best <janpascal@vanbest.org>:
Bug#718528; Package spotweb. (Thu, 01 Aug 2013 22:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Jan-Pascal van Best <janpascal@vanbest.org>.

Your message had a Version: pseudo-header with an invalid package version:

20111002_dfsg-4.1

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Thu, 01 Aug 2013 22:06:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: spotweb: [INTL:ja] New Japanese translation
Date: Fri, 2 Aug 2013 07:03:18 +0900
[Message part 1 (text/plain, inline)]
Package: spotweb
Version: 20111002_dfsg-4.1
Severity: wishlist
Tags: patch l10n

Dear spotweb package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[spotweb_20111002_dfsg-4.1_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Jan-Pascal van Best <janpascal@vanbest.org>:
You have taken responsibility. (Fri, 17 Jan 2014 12:33:56 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Fri, 17 Jan 2014 12:33:56 GMT) Full text and rfc822 format available.

Message #10 received at 718528-close@bugs.debian.org (full text, mbox):

From: Jan-Pascal van Best <janpascal@vanbest.org>
To: 718528-close@bugs.debian.org
Subject: Bug#718528: fixed in spotweb 20130826+dfsg2-1
Date: Fri, 17 Jan 2014 12:22:18 +0000
Source: spotweb
Source-Version: 20130826+dfsg2-1

We believe that the bug you reported is fixed in the latest version of
spotweb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718528@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jan-Pascal van Best <janpascal@vanbest.org> (supplier of updated spotweb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 17 Jan 2014 11:51:12 +0100
Source: spotweb
Binary: spotweb
Architecture: source all
Version: 20130826+dfsg2-1
Distribution: unstable
Urgency: low
Maintainer: Jan-Pascal van Best <janpascal@vanbest.org>
Changed-By: Jan-Pascal van Best <janpascal@vanbest.org>
Description: 
 spotweb    - web interface to search and filter Usenet spots
Closes: 662123 669806 709877 718528 722404
Changes: 
 spotweb (20130826+dfsg2-1) unstable; urgency=low
 .
   * New upstream version (v20130826)
   * Updated debian/copyright
   * Update README.source and get-orig-source
   * Add upstream changelog
   * Updates for Apache 2.4 configuration snippets. Closes: #669806
   * Use Debian-supplied jquery-form javascript library instead of upstream
     embedded version.
   * Remove upstream embedded font files, use Debian-packaged fonts instead.
   * The news server information is now maintained in the spotweb database, and
     not in the configuration files. That means you will need to configure your
     news server information again (admin/config/settings/newsservers).
   * Disable Notifo notifications, the service has been discontinued.
   * Do not exit postinst script with error if database update fails.
     Closes: #709877
   * Have dbconfig-common handle database upgrades
   * Fix for database update on package upgrade
   * Removed debian/po, not needed any more. Closes: #662123, #718528
   * Change dependency to fonts-liberation. Closes: #722404
   * Fix patch 0007 which prevented a fresh install, thanks to Henkjan
     Gersen for catching this.
   * Update Apache configuration file to provide newznab provider urls.
Checksums-Sha1: 
 846c773deb6fb349a312990ed299d461fba373ce 1972 spotweb_20130826+dfsg2-1.dsc
 559c26991902a1565a881a1f5b63eda2d6d9201e 820831 spotweb_20130826+dfsg2.orig.tar.gz
 376ec7ba1d5e5d97caeebde9ad97a8f8f00f945c 129816 spotweb_20130826+dfsg2-1.debian.tar.xz
 302912f4032257d48c6ff673fc19b2b2ffb6fd7e 659270 spotweb_20130826+dfsg2-1_all.deb
Checksums-Sha256: 
 2433ba0401a88fe9342c4add3cc2bba1149c6ab431b946d7f359780f7c192dc7 1972 spotweb_20130826+dfsg2-1.dsc
 0a4c9be55cce096d8fa269aa2f6d253dd1afbe56fc3714973c51fc648c89403b 820831 spotweb_20130826+dfsg2.orig.tar.gz
 040fa9f1c84f3267a24e0f8a25efd353dd7cc9971773e4500d1138be080ef6e1 129816 spotweb_20130826+dfsg2-1.debian.tar.xz
 4f8fb98aa2b991c7b6c03efbaf0c6527829dd76a3e0fc45c72b874d1ba351c07 659270 spotweb_20130826+dfsg2-1_all.deb
Files: 
 1c5d7df8d1e389ff8e6eb02d6ddf0063 1972 web optional spotweb_20130826+dfsg2-1.dsc
 525ea50a2284e81b365e7423a45163bd 820831 web optional spotweb_20130826+dfsg2.orig.tar.gz
 67bae230621ad357b36759e291a0ccda 129816 web optional spotweb_20130826+dfsg2-1.debian.tar.xz
 2c38f081561aeeb8d805ec4b21df910f 659270 web optional spotweb_20130826+dfsg2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2RkiAAoJEI7tzBuqHzL/zFsP/1rMUQsla1LfkVkAtz40Uk5L
rwqvlmUP3SmfYx13xDuSvlyzXPiUuKM2lztIQ5De7ikU02hn5gydXQ7ETzaLE9v6
UgI0aTOqDm3znE3kWZtsSgFEEAGxVOOZ9XtYOAO4ZqzhVy3vq+yAL3VYwcmBJqtZ
rte4zXS54dG879PfHhVuwr6ua1qLerVDLbA6iuMbDwzePcSQCFnyPwNGOQYCdqTc
KB3lkX7Jf3KS+jlWE7k8YqKlaTUuVfCKB9su6WjICFiT5kGufr0I9/rUBU4IHyHm
AUEKiZIYB/+BhzjdglP6BCQmieYY9QqPqD/Mf6vVLsg2sfreyzUaaKXfkGUbj3lh
Ynfw0h5C/N7j2OqNGXIWsUQkS03fMeIBjYUPZg80KBmwKfRlzRl57N767ryplNJC
eznPej9Azz6n3VdE0zF8xHZae64fN/SXHG2gjf5naugIbX4kJFB/GnEREwXer+eq
71RFv6L3r/gFEaplMbNzcS/R6G4H0bSZaLhdxU98ROOw6l2khc9xRP0m2jtqCqjR
XAoLQdwqyUO8oq2+oqCD1/B8K0Q9+cgAmAR3JRO9FDlVFWOxfzfXNnMODX+w0DTM
AnLQHNznadOoSf3grJ9TqWFIkssTHxR2X/Rk6G8/AFTsy0NUjFcBQVW0WjcMkTBE
mvIJftl+c2E8J1Rru2Da
=AYzu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Feb 2014 07:31:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:52:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.